@charset "UTF-8";
/* CSS Document */
/* Slide Toggle*/

#slide1, #slide2{
	font-size: 13px;
	font-weight: bold;
	line-height: 18px;
	display: block;
	margin-bottom: 30px;
	float: left;
	color: #75a215;
}

#slide1:hover, #slide2:hover{
	font-size: 13px;
	font-weight: bold;
	line-height: 18px;
	display: block;
	margin-bottom: 30px;
	float: left;
	color: #FF9933;
}

#target1, #target2{
	display: none;
	height: auto;
	width: auto;
	margin-bottom: 40px;
	float: left;
	clear: both;
}
